uuid: 1e6ee7d1-7968-4b31-b98e-d2b60337d499
langcode: en
status: true
dependencies:
  module:
    - user
  theme:
    - adminimal_theme
_core:
  default_config_hash: 862sIulDdHmF0vBU1s2j2_a_CwkxursrL0pIrMDzzOg
id: adminimal_theme_login
theme: adminimal_theme
region: content
weight: 10
provider: null
plugin: user_login_block
settings:
  id: user_login_block
  label: 'User login'
  label_display: visible
  provider: user
visibility: {  }
